<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTEd99cdb12d07f41a098434f04548e12d6">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2016-10-14T15:08:16</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>61</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F1775T61">
        <Encabezado>
          <IdDoc>
            <TipoDTE>61</TipoDTE>
            <Folio>1775</Folio>
            <FchEmis>2016-10-14</FchEmis>
            <FmaPago>2</FmaPago>
            <TermPagoGlosa>CHEQUE A 30 DIAS</TermPagoGlosa>
            <FchVenc>2016-10-14</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>6782484-9</RUTRecep>
            <RznSocRecep>VICTOR MENA MUŃOZ</RznSocRecep>
            <GiroRecep>REPARACIONES ELECTRICAS Y ELECTRONICAS</GiroRecep>
            <Contacto>8-5683856</Contacto>
            <CorreoRecep>cmaass03@gmail.com</CorreoRecep>
            <DirRecep>CHORRILLOS 1345</DirRecep>
            <CmnaRecep>VICTORIA</CmnaRecep>
            <CiudadRecep>VICTORIA</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>CHORRILLOS 1345</DirDest>
            <CmnaDest>VICTORIA</CmnaDest>
            <CiudadDest>VICTORIA</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>277311</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>52689</IVA>
            <MntTotal>330000</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0576</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0576 - DVR HDCVI Trķib. 8 Ch HD, 1 Sata</NmbItem>
          <DscItem>CC0576 - DVR HDCVI Trķib. 8 Ch HD, 1 Sata</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>46950.000000</PrcItem>
          <MontoItem>46950</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0636</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0636 - Camara Lumibox HDCVI 1/2.9", HD 1.0 Mp, 2,7 - 12 mm   HFW1100RN-VF-IRE6</NmbItem>
          <DscItem>CC0636 - Camara Lumibox HDCVI 1/2.9", HD 1.0 Mp, 2,7 - 12 mm   HFW1100RN-VF-IRE6</DscItem>
          <QtyItem>3.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>27647.000000</PrcItem>
          <MontoItem>82941</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0344</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0344 - Fuente de Poder 12V 10A 120W sin cables</NmbItem>
          <DscItem>CC0344 - Fuente de Poder 12V 10A 120W sin cables</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>10200.000000</PrcItem>
          <MontoItem>10200</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0152</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0152 - Cable UTP Cat 5E Cobre 305 m.</NmbItem>
          <DscItem>CC0152 - Cable UTP Cat 5E Cobre 305 m.</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>50920.000000</PrcItem>
          <MontoItem>50920</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0066</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0066 - Tx Garrison 1 Canal</NmbItem>
          <DscItem>AU0066 - Tx Garrison 1 Canal</DscItem>
          <QtyItem>11.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>5500.000000</PrcItem>
          <MontoItem>60500</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0131</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0131 - Rx Garrison 1 Canal</NmbItem>
          <DscItem>AU0131 - Rx Garrison 1 Canal</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>12900.000000</PrcItem>
          <MontoItem>25800</MontoItem>
        </Detalle>
        <Referencia>
          <NroLinRef>1</NroLinRef>
          <TpoDocRef>33</TpoDocRef>
          <FolioRef>24198</FolioRef>
          <FchRef>2016-10-14</FchRef>
          <CodRef>1</CodRef>
        </Referencia>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>61</TD>
            <F>1775</F>
            <FE>2016-10-14</FE>
            <RR>6782484-9</RR>
            <RSR>VICTOR MENA MUŃOZ</RSR>
            <MNT>330000</MNT>
            <IT1>CC0576 - DVR HDCVI Trķib. 8 Ch HD, 1 Sat</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>61</TD>
                <RNG>
                  <D>1706</D>
                  <H>2205</H>
                </RNG>
                <FA>2016-10-04</FA>
                <RSAPK>
                  <M>wgVOFrDWivLyb6VS8YYrECK2kC7iuNCYZwyA3KJzUo6l9bqSK99HOSUpdZ5qWbWXV3OE+T1ntDIdtoaeLYqgxw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">TInokWQ1PfDtkHOBx5OfnHhWIjqvuUbIMI15Dxp3maYkEr4jltHC1zwaV8tTTOOt7pYCVO68Pw0oUwF0l2iPfg==</FRMA>
            </CAF>
            <TSTED>2016-10-14T15:08:16</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">IMazVU7oY5SkdcMhB3CL7aCBMv/z2f+buJebu+jrMtXj3oGQ42Y04PgiWdK9QNfrAbGyHAjpC9bDz0KzkzQCQg==</FRMT>
        </TED>
        <TmstFirma>2016-10-14T15:08:22</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F1775T61"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>LXgzUL/7qE4aCnwFngKY1o7EjyE=</DigestValue></Reference></SignedInfo><SignatureValue>
Lly+WHOMjHnhg5EHc1AAcWMvf0uYr0q+AwA8xPpKSjS6sv026LvpnYuL6JnZnA+t
WE96Zg/pzCAwNKA++vSFNNd0kfqp5IMvYm6K2nKWCgnMYowx62INXJsAcGW22GRp
ezCIdmxBW+BB8Csl4VXYRRt8DbPGb0DOJzJfmKg00L6ooatTNbe19hzi4ofXbTOy
uBbtlwd6VNTkgt6WRMA1S1tygcDf+whf+tutAsG1oQs7EVXfwvdh2R7+B9OY3JRr
k4ZVKKnaLorIm7WfLCJKXuaQziRwI1dXIzs4Vpcl7/dlPNGLIYSRzxWFuwUypSN9
fKEKlG2u0wSOl9qROnAnuQ==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
n8VNEVp7vfQI30oV7OqhEsJXfWvMhK5zZ+GZQZPy3xX6A6NOHrWOJVqtV35pxw7d
iPLuSOAaoZ8x+KSUZo145xA3lG2mUNWlctoqf9M8zLpeVMYA8oRGt4ZIExDvEBTV
D5OtWsDJgea4zJmG3Grx5nPdcBpyo2tA//5qId+jj13RvJZXCBNq9Tn4WSW9lvAV
Y/RJm69JEbp2zaDRJhETkBOIojFURDA6GQlx8lCQgxkB6XIqWYFuIZvMV6YWwg4L
3PtfRrBiv2qmob66KdgHF1/zMr1Q+6vEcLugANSu+PVqKebFC8/O7V8ARs/cdt90
iZU0SYmgIcWeJ1y1IufoDQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F1775T61">
      <campoString name="Comentario">CHEQUE, TURBUS A VICTORIA BASADO EN PEDIDOS DE CLIENTE 3141. BASADO EN ENTREGAS 100001829.</campoString>
      <campoString name="Vendedor">Rodrigo Antonio Sanhueza Guajardo</campoString>
      <campoString name="folioref">24198</campoString>
      <campoString name="tipodocref">33</campoString>
      <campoString name="dirdespacho">CHORRILLOS 1345</campoString>
      <campoString name="comunadespacho">VICTORIA</campoString>
      <campoString name="DOCENTRY">202</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">277311</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100001829</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>